升级到8.10后csim-python输入法不能用了

为当前最终发行版之前的所有版本提供支持
回复
zxcrj
帖子: 117
注册时间: 2008-09-13 19:24
送出感谢: 0
接收感谢: 0

升级到8.10后csim-python输入法不能用了

#1

帖子 zxcrj » 2008-10-29 9:36

如题。
重装也不行,大概是依赖关系不满足什么的。
zxcrj
帖子: 117
注册时间: 2008-09-13 19:24
送出感谢: 0
接收感谢: 0

Re: 升级到8.10后csim-python输入法不能用了

#2

帖子 zxcrj » 2008-10-29 11:10

自己搞定了。网上下载一个闲云野鹤的deb包,安装后使用正常。连左右shift键选二三字的设置都有了,贴心啊。
回复

回到 “老旧版本支持”